<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>79741120</color>
		<processing>1</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
		<grid.lines>0</grid.lines>
	</BaseDefinition>
	<Header>
		<height>18</height>
		<color>536870912</color>
	</Header>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>19</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>pack_code</name>
			<dbname>packing.pack_code</dbname>
		</table_column>
		<table_column>
			<type size="60">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>descr</name>
			<dbname>packing.descr</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>capacity</name>
			<dbname>packing.capacity</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>unit</name>
			<dbname>packing.unit</dbname>
		</table_column>
		<table_column>
			<type>datetime</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>chg_date</name>
			<dbname>packing.chg_date</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>chg_user</name>
			<dbname>packing.chg_user</dbname>
		</table_column>
		<table_column>
			<type size="15">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>chg_term</name>
			<dbname>packing.chg_term</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>length</name>
			<dbname>packing.length</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>width</name>
			<dbname>packing.width</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>height</name>
			<dbname>packing.height</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>pack_type</name>
			<dbname>packing.pack_type</dbname>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;packing&quot; ) COLUMN(NAME=&quot;packing.pack_code&quot;) COLUMN(NAME=&quot;packing.descr&quot;) COLUMN(NAME=&quot;packing.capacity&quot;) COLUMN(NAME=&quot;packing.unit&quot;) COLUMN(NAME=&quot;packing.chg_date&quot;) COLUMN(NAME=&quot;packing.chg_user&quot;) COLUMN(NAME=&quot;packing.chg_term&quot;) COLUMN(NAME=&quot;packing.length&quot;) COLUMN(NAME=&quot;packing.width&quot;) COLUMN(NAME=&quot;packing.height&quot;) COLUMN(NAME=&quot;packing.pack_type&quot;)) </retrieve>
		<update>PACKING</update>
		<updatewhere>0</updatewhere>
		<updatekeyinplace>no</updatekeyinplace>
	</TableDefinition>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Pack Code</text>
		<border>6</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>16</height>
		<width>66</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pack_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Description</text>
		<border>6</border>
		<color>33554432</color>
		<x>70</x>
		<y>2</y>
		<height>16</height>
		<width>308</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>1</alignment>
		<text>Capacity</text>
		<border>6</border>
		<color>33554432</color>
		<x>380</x>
		<y>2</y>
		<height>16</height>
		<width>95</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>capacity_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Unit</text>
		<border>6</border>
		<color>33554432</color>
		<x>477</x>
		<y>2</y>
		<height>16</height>
		<width>43</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>change date</text>
		<border>6</border>
		<color>0</color>
		<x>522</x>
		<y>2</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_date_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>change user</text>
		<border>6</border>
		<color>0</color>
		<x>602</x>
		<y>2</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_user_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>change term</text>
		<border>6</border>
		<color>0</color>
		<x>682</x>
		<y>2</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_term_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Length</text>
		<border>0</border>
		<color>0</color>
		<x>762</x>
		<y>1</y>
		<height>19</height>
		<width>60</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>length_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Width</text>
		<border>0</border>
		<color>0</color>
		<x>824</x>
		<y>1</y>
		<height>19</height>
		<width>51</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>width_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Height</text>
		<border>0</border>
		<color>0</color>
		<x>877</x>
		<y>1</y>
		<height>19</height>
		<width>50</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>height_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Pack Type</text>
		<border>0</border>
		<color>0</color>
		<x>929</x>
		<y>1</y>
		<height>19</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pack_type_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>0</alignment>
		<tabsequence>10</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>2</x>
		<y>1</y>
		<height>16</height>
		<width>66</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pack_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>0</alignment>
		<tabsequence>20</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>70</x>
		<y>1</y>
		<height>16</height>
		<width>308</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>60</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>no</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>1</alignment>
		<tabsequence>30</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>380</x>
		<y>1</y>
		<height>16</height>
		<width>95</width>
		<format>###0.000</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>capacity</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>13</limit>
			<case>any</case>
			<format>###0.000</format>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>0</alignment>
		<tabsequence>40</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>477</x>
		<y>1</y>
		<height>16</height>
		<width>43</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>3</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>522</x>
		<y>1</y>
		<height>16</height>
		<width>78</width>
		<format>[shortdate] [time]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_date</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>602</x>
		<y>1</y>
		<height>16</height>
		<width>78</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_user</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>682</x>
		<y>1</y>
		<height>16</height>
		<width>78</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_term</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>8</id>
		<alignment>0</alignment>
		<tabsequence>50</tabsequence>
		<border>0</border>
		<color>0</color>
		<x>762</x>
		<y>1</y>
		<height>16</height>
		<width>60</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>length</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>9</id>
		<alignment>0</alignment>
		<tabsequence>60</tabsequence>
		<border>0</border>
		<color>0</color>
		<x>824</x>
		<y>1</y>
		<height>16</height>
		<width>51</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>width</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>10</id>
		<alignment>0</alignment>
		<tabsequence>70</tabsequence>
		<border>0</border>
		<color>0</color>
		<x>877</x>
		<y>1</y>
		<height>16</height>
		<width>50</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>height</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>11</id>
		<alignment>0</alignment>
		<tabsequence>80</tabsequence>
		<border>0</border>
		<color>0</color>
		<x>929</x>
		<y>1</y>
		<height>16</height>
		<width>78</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pack_type</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
